Migration von anderen Shopsystemen [ 5.2.6 ]

Hi Leute,

gibt es was neues? 

Wird das Plugin in Kürze auch mit der 5.2.6 funktionieren?

Vielen Dank!

Gestern/Heute ist die 5.2.7 erschienen. Ich warte auch dringend drauf. 

Installiert doch die 5.2.5, migriert euren alten Shop und aktualisiert dann auf 5.2.x.

Viele Grüße

Das habe ich auch gemacht, aber ich erhalte hier die Meldung “503 Service Unavailable”. 

https://forum.shopware.com/discussion/40684/migrationsmanager-gibt-503-service-unavailable-aus

Im Forum finde ich auch andere die jenes Problem habe. Daher vermute ich mal dass es an der Version liegt.

 

 

 

 

Habe gerade gesehen, das der Migrationsmanager für die 5.2.7 frei gegeben ist. 
Meinen Fehler behebt es zwar nicht, aber @ask80‍ für dich sollte es jetzt gehen. 

1 Like

Guten Morgen zusammen, funktioniert die Migration denn mit WooCommerce 2.6.4? Im Migrationstool ist immer die Rede von 2.5.5?

Heißt das ausschließlich dafür oder sind neuere Versionen auch möglich?

 

Bei mir kommt nämlich seit gestern Abend auch der Hinweis “503 Service unavailable”.  Frown

Hat jemand Abhilfe?

Schau mal in den verlinkten Beitrag - es fehler immer noch eine Fehlermeldung.

Da steht auch wie man die ausgeben lassen kann: http://community.shopware.com/Fehlermeldungen-in-Shopware-debuggen_detail_1880.html

Den Fehler mit 503 bekomme ich auch immer wieder. 

Dann bin ich ja froh nicht alleine da zu stehen. 

Ich melde mich wieder, wenn ich eine Lösung gefunden habe. 

 

Hallo,

für den Fehler 503 habe ich folgendes Workaround, leider klappt der Import (mit ESD) trotzdem noch nicht fehlerfrei:

https://forum.shopware.com/discussion/43375/woocommerce-migration-503-service-unavailable